Build #1 for optparse-applicative-0.13.2.0

[all reports]

Package optparse-applicative-0.13.2.0
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2017-03-09 01:19:15.196916663 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies ansi-wl-pprint-0.6.7.3, base-4.9.0.0, process-1.4.2.0, transformers-0.5.2.0, transformers-compat-0.5.1.4
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring ansi-terminal-0.6.2.3...
Configuring transformers-compat-0.5.1.4...
Building transformers-compat-0.5.1.4...
Building ansi-terminal-0.6.2.3...
Installed transformers-compat-0.5.1.4
Installed ansi-terminal-0.6.2.3
Configuring ansi-wl-pprint-0.6.7.3...
Building ansi-wl-pprint-0.6.7.3...
Installed ansi-wl-pprint-0.6.7.3
Downloading optparse-applicative-0.13.2.0...
Configuring optparse-applicative-0.13.2.0...
Building optparse-applicative-0.13.2.0...
Installed optparse-applicative-0.13.2.0